function FileData_Pairs(x)
{
x.t("18.14","snfo");
x.t("active","audio");
x.t("modes","change");
x.t("modes","syntax");
x.t("four","steps");
x.t("parameter","18.14");
x.t("parameter","description");
x.t("parameter","outstep");
x.t("parameter","audio");
x.t("parameter","snfo");
x.t("notes","outcalibrate");
x.t("applied","nevertheless");
x.t("saved","snfw");
x.t("refer","active");
x.t("[4]","sidetone");
x.t("[4]","outstep");
x.t("description","outbbcgain");
x.t("cfun","parameters");
x.t("formula","calculate");
x.t("last","siemens");
x.t("mode","write");
x.t("mode","attempt");
x.t("mode","fixed");
x.t("mode","audio");
x.t("mode","snfs");
x.t("(attenuation)","adjustable");
x.t("physical","damage");
x.t("earpiece","path");
x.t("earpiece","signal");
x.t("change","outstep");
x.t("response","(s)");
x.t("pin","asc0");
x.t("reset","cfun");
x.t("siemens","parameter");
x.t("down","smso");
x.t("original","microphone");
x.t("sound","quality");
x.t("details","restoring");
x.t("command","works");
x.t("command","snfo");
x.t("command","snfo=");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("need","saved");
x.t("mux3","charge");
x.t("32767","value");
x.t("outbbcgain","list");
x.t("outbbcgain","outcalibrate");
x.t("outbbcgain","(num)");
x.t("32768","0...32767");
x.t("test","command");
x.t("defaults","values");
x.t("path","parameter");
x.t("path","amplification");
x.t("[1]","outcalibrate");
x.t("range","sidetone");
x.t("range","outcali\u00adbrate");
x.t("stored","non-volatile");
x.t("changed","snfo");
x.t("changed","snfv");
x.t("sidetone","response");
x.t("sidetone","32768");
x.t("sidetone","65535");
x.t("sidetone","write");
x.t("sidetone","read");
x.t("sidetone","(num)");
x.t("sidetone","gain");
x.t("avoid","exceeding");
x.t("outstep","mode");
x.t("outstep","list");
x.t("outstep","range");
x.t("outstep","stored");
x.t("outstep","changed");
x.t("outstep","sidetone");
x.t("outstep","attenuation");
x.t("outstep","parameters");
x.t("outstep","select");
x.t("outstep","takes");
x.t("outstep","(num)");
x.t("attenuation","log");
x.t("65535","cause");
x.t("65535","suppressed");
x.t("parameters","changed");
x.t("parameters","avoid");
x.t("parameters","different");
x.t("parameters","returns");
x.t("non-volatile","powered");
x.t("exceeding","maximum");
x.t("restart","snfd");
x.t("restoring","factory");
x.t("write","command");
x.t("write","commands");
x.t("attempt","change");
x.t("adjust","audio");
x.t("exposure","excessive");
x.t("quality","amount");
x.t("commands","18.14");
x.t("commands","refer");
x.t("supported","outbbcgain");
x.t("supported","sidetone");
x.t("supported","outstep");
x.t("supported","outcalibrate");
x.t("3=-18","0...3");
x.t("calculate","original");
x.t("calculate","value");
x.t("multiplication","factor");
x.t("error","change");
x.t("error","range");
x.t("error","value");
x.t("syntax","test");
x.t("[3]","outcalibrate");
x.t("excessive","levels");
x.t("damage","users");
x.t("select","mode");
x.t("fixed","outstep");
x.t("allowed","level");
x.t("cause","physical");
x.t("cause","error");
x.t("signal","sidetone");
x.t("signal","added");
x.t("suppressed","32767");
x.t("powered","down");
x.t("maximum","allowed");
x.t("specifies","amount");
x.t("different","values");
x.t("step","applied");
x.t("mind","exposure");
x.t("works","audio");
x.t("[n]","[4]");
x.t("[n]","32768");
x.t("added","earpiece");
x.t("necessarily","remaining");
x.t("noise","cause");
x.t("reference","(s)");
x.t("steps","selectable");
x.t("steps","-18");
x.t("steps","defined");
x.t("snfd","details");
x.t("microphone","signal");
x.t("level","bear");
x.t("loudspeaker","path");
x.t("outcalibrate","[4]");
x.t("outcalibrate","list");
x.t("outcalibrate","[1]");
x.t("outcalibrate","65535");
x.t("outcalibrate","[3]");
x.t("outcalibrate","specifies");
x.t("outcalibrate","[n]");
x.t("outcalibrate","[0]");
x.t("outcalibrate","(num)");
x.t("outcalibrate","[2]");
x.t("amplification","read");
x.t("dac","gain");
x.t("amount","volume");
x.t("nevertheless","sound");
x.t("factory","defaults");
x.t("value","outstep");
x.t("value","above");
x.t("value","volume");
x.t("usb","mux1");
x.t("charge","last");
x.t("bear","mind");
x.t("read","command");
x.t("read","write");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("(s)","snfo");
x.t("[0]","outcalibrate");
x.t("selectable","parameter");
x.t("outcali\u00adbrate","65535");
x.t("takes","effect");
x.t("output","loudspeaker");
x.t("0=0","3=-18");
x.t("snfo","response");
x.t("snfo","list");
x.t("snfo","need");
x.t("snfo","outbbcgain");
x.t("snfo","audio");
x.t("snfo","controls");
x.t("audio","modes");
x.t("audio","mode");
x.t("audio","parameters");
x.t("audio","commands");
x.t("audio","output");
x.t("-18","0=0");
x.t("defined","outcalibrate");
x.t("caution","adjust");
x.t("values","outstep");
x.t("values","either");
x.t("(num)","snfw");
x.t("(num)","volume");
x.t("above","sidetone");
x.t("above","outcalibrate");
x.t("snfs","step");
x.t("snfo=","response");
x.t("snfo=","outbbcgain");
x.t("asc0","asc1");
x.t("factor","sidetone");
x.t("controls","earpiece");
x.t("asc1","usb");
x.t("either","mode");
x.t("snfv","clvl");
x.t("[2]","outcalibrate");
x.t("snfw","formula");
x.t("snfw","restart");
x.t("snfw","multiplication");
x.t("snfw","negative");
x.t("remaining","audio");
x.t("smso","reset");
x.t("adjustable","four");
x.t("0...32767","notes");
x.t("0...32767","outstep");
x.t("returns","error");
x.t("levels","noise");
x.t("volume","outstep");
x.t("volume","necessarily");
x.t("volume","steps");
x.t("0...3","outcalibrate");
x.t("effect","audio");
x.t("clvl","caution");
x.t("log","sidetone");
x.t("log","outcalibrate");
x.t("negative","dac");
x.t("gain","formula");
x.t("gain","(attenuation)");
x.t("gain","log");
}
